Subject: 24.3; too many keybindings in minibuffer-local-completion-map

From: "Roland Winkler" <[email-masked]>
Date: Thu, 23 Jan 2014 07:06:03 -0600

minibuffer-local-completion-map binds SPC to minibuffer-complete-word
and ? to minibuffer-completion-help.  It should be possible without
too much hackery to run completing-read in a less obtrusive mode
where these keys simply insert the respective characters.

In GNU Emacs 24.3.1 (x86_64-unknown-linux-gnu, GTK+ Version 3.4.2)
 of 2013-10-04 on regnitz
Windowing system distributor `The X.Org Foundation', version 11.0.11103000
System Description:	Ubuntu 12.04.4 LTS